Subject: RE: linux-next: manual merge of the tmem tree with the xen-two tree

From: Dan Magenheimer <[email-masked]>
Date: Thu, 23 Jun 2011 09:58:35 -0700 (PDT)

> From: Konrad Rzeszutek Wilk
> Subject: Re: linux-next: manual merge of the tmem tree with the xen-two tree
> 
> On Wed, Jun 22, 2011 at 02:46:11PM +1000, Stephen Rothwell wrote:
> > Hi Dan,
> >
> > Today's linux-next merge of the tmem tree got a conflict in
> > drivers/xen/Kconfig drivers/xen/tmem.c between commit afec6e04922d ("xen:
> > prepare tmem shim to handle frontswap") from the xen-two tree and commit
> > ac33c46b42ba ("xen: enable frontswap for Xen tmem") from the tmem tree.
> 
> Dan, can you please rebase your #linux-next branch on my #linux-next branch
> so that Stephen's awesome build engine can chug along for this?
> 
> Thanks!
> > I just used the xen-two versions of these files (as they look newer).
> 
> OK, we will sort this out.

Should hopefully all be fixed now.  (Konrad's version of the commit is
indeed the newer version so I have removed the older version from the
tmem tree.)

Thanks,
Dan